html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


body, html {
	width: 100%;
}

body {
	background-color: #1a1612;
	color: #f6e5d2;
	font-family: 'Work Sans';
}

#bg-image-container {
	position: absolute;
	top: 0;
	width: 100%;
	left: 0;
	right: 0;
	z-index: -10;
}

#bg-image {
	width: 100%;
	height: auto;
}

#wrapper {
	position: relative;
}

#iframe_wrapper {
	padding: 29px 0 80px;
	max-width: 560px;
	width: 90%;
	margin: 0 auto;
}

#logo {
	width: 315px;
	height: auto;
	position: absolute;
	z-index: 10;
	top: 40px;
	right: 40px;
}

@media (max-width: 600px) {
	#logo {
		width: 37% !important;
		top: 10px !important;
		right: 10px !important;
	}	
}

@media (min-width: 601px) and (max-width: 900px) {
	#logo {
		width: 220px;
		top: 20px;
		right: 20px;
	}
}
a#pre-order {
	display: inline-block;
	margin-top: 22px;
	border: 2px solid #f6e5d2;
	padding: 12px 82px;
	font-size: 30px;
	text-decoration: none;
	-webkit-transition: all 0.234s ease; -moz-transition: all 0.234s ease; -o-transition: all 0.234s ease; transition: all 0.234s ease;
	color: #f6e5d2;
	background: rgba(0,0,0,0.02);
	text-shadow: 0px 0px 5px rgba(0,0,0,0.3);
}

@media (max-width: 600px) {
	a#pre-order {
		padding: 12px 42px !important;
	}
}

a#pre-order:hover {
	color: #fff;
	text-decoration: none;
/* 	background: #f6e5d2; */
	border: 2px solid #fff;
	-webkit-transition: all 0.234s ease; -moz-transition: all 0.234s ease; -o-transition: all 0.234s ease; transition: all 0.234s ease;
	text-shadow: 0px 0px 5px rgba(0,0,0,0);
}

#wrapper {
	text-align: center;	
	color: #f6e5d2;
	height: 100%;
	padding-top: 460px;
}	
#wrapper p.maintext {
	display: block;
	margin: 0 auto;
	max-width: 500px;
	width: 95%;
	font-size: 27px;
	line-height: 32px;
	text-shadow: 0px 0px 15px rgba(0,0,0,0.5);
}

@media (max-width: 600px) { 
	#wrapper p.maintext {
		font-size: 24px !important;
		line-height: 26px !important;	
	}
}

#footer_bar {
	background: #000;
	height: 50px;
	text-align: center;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	line-height: 50px;
	font-size: 24px;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.9);
}

#footer_bar a {
	color: #f6e5d2;
	text-decoration: none;
	-webkit-transition: all 0.234s ease; -moz-transition: all 0.234s ease; -o-transition: all 0.234s ease; transition: all 0.234s ease;
}

#footer_bar a:hover {
	color: #fff;
	-webkit-transition: all 0.234s ease; -moz-transition: all 0.234s ease; -o-transition: all 0.234s ease; transition: all 0.234s ease;
}

#footer_bar a.vi {
	margin-right: 20px;
	margin-left: 20px;
}

#footer_bar a.social {
	color: #000;
	background: #f6e5d2;
	border-radius: 50%;
	display: inline-block;
	width: 28px;
	height: 28px;
	line-height: 28px;
	-webkit-transition: all 0.234s ease; -moz-transition: all 0.234s ease; -o-transition: all 0.234s ease; transition: all 0.234s ease;
}

#footer_bar a.social i {
	font-size: 20px;
	line-height: 28px;
}

#footer_bar a.social:hover {
	background: #fff;
	-webkit-transition: all 0.234s ease; -moz-transition: all 0.234s ease; -o-transition: all 0.234s ease; transition: all 0.234s ease;
}

@media (max-width: 600px) {
	#footer_bar a.vi {
		margin-right: 12px;
		margin-left: 12px;
	}
	
}